Bug 838751 - [RFE] Add support for the Wacom Intuos 5 tablet in RHEL6
Summary: [RFE] Add support for the Wacom Intuos 5 tablet in RHEL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-wacom
Version: 6.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 6.4
Assignee: Peter Hutterer
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 835266 841611
Blocks: 821048 840699
TreeView+ depends on / blocked
 
Reported: 2012-07-10 01:23 UTC by Platform RFE
Modified: 2018-11-30 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
The wacom driver has been updated to add support for the CTL-460 Wacom Bamboo Pen and the Wacom Intuos5 Tablet.
Clone Of:
Environment:
Last Closed: 2013-02-21 08:02:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0296 0 normal SHIPPED_LIVE xorg-x11-drv-wacom bug fix and enhancement update 2013-02-20 20:36:04 UTC

Comment 5 Platform RFE 2012-07-10 01:23:26 UTC
** Original comment by snagar@redhat.com **

....

3. What is the nature and description of the request?
Customer is requesting to add support for the Wacom Intuos 5 tablet in RHEL 6. 

4. Why does the customer need this? (List the business requirements here)
Wacom just released their Intuos 5 tablet and there is a lot of interest in using
this at Customer.  They would like to see support for this device in RHEL 6. 

5. How would the customer like to achieve this? (List the functional requirements here)
Add support for Wacom Intuos 5 Tablets in RHEL 6.

6. For each functional requirement listed in question 5, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.
Since we do not have one of these devices in house we would have to rely on
customer testing (and/or get one of the devices) unless our developer relations have been solidified with Wacom directly.  

7. Is there already an existing RFE upstream or in Red Hat bugzilla?
No

8. Does the customer have any specific timeline dependencies?
RHEL 6.4 is the desired release.  

9. Is the sales team involved in this request and do they have any additional input?
No

10. List any affected packages or components.
kernel
X driver
wacomcpl
wdaemon

11. Would the customer be able to assist in testing this functionality if implemented?
Yes

Comment 8 Peter Hutterer 2012-09-19 19:06:02 UTC
MODIFIED

xorg-x11-drv-wacom-0.16.1-1.el6 is available in brew

Comment 10 Michael Boisvert 2012-12-13 15:10:05 UTC
The Wacom Intuos 5 has been successfully enabled and is detected by Gnome Wacom Properties.

Verified.

Comment 12 errata-xmlrpc 2013-02-21 08:02:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0296.html


Note You need to log in before you can comment on or make changes to this bug.